[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.AddOnModalBeginHandler

## Declaration

Source position: forms.pp line 1365

`public procedure TApplication.AddOnModalBeginHandler(`
`Handler: TNotifyEvent;`
`AsFirst: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.